# Economy Fixer Mod - Harder Economy
 
This mod aims to make the game harder to play by balancing out factors of the economy, and fixing the bug where you would gain money while the money trend says otherwise.

The mod offers the following features:
* 4 difficulty settings in the mod's options.
* Milestone rewards use static money values based don the difficulty setting, instead of scaling up the higher you go.
* Subsidies' formula is completely reworked, you get money at the start and lose subsidies the bigger your city is. You get less money, for a lower period of time the higher the difficulty setting.
* Income factors and expenses are re-balanced and are affected by the difficulty setting. This includes changes to exported electricty, water, goods, garbage fees, etc...
* Adds the missing import/export income/expenses to the budget screen.
* Bulldozing a building causes it to collapse and you have to wait for it to be cleared before using the space. (can be toggled in the options)
* Bulldozing a building costs money based on how many people are evicted, the land value, and the size of the building. (can be toggled in the options)
 * Bulldoze costs are added to your monthly budget and scale with the difficulty setting.

## Installation - Manual Install only
1. Install BepInEx 5, and download the correct version of the mod. See [the BepInEx page](https://thunderstore.io/c/cities-skylines-ii/p/BepInEx/BepInExPack/) for more info

2. Run the game once, then close it. You can close it when the main menu appears

3. Download the mod from the [Thunderstore.io](https://thunderstore.io/c/cities-skylines-ii/p/TDW/EconomyFixer/). Unzip it into the `Cities Skylines II/BepInEx/plugins` folder

4. Launch the game, and your mods should be loaded automatically
